`biblPart` | (bibliographic citation part) elements which can appear within bibliographic citations, but cannot appear freely in running text outside bibliographic citations.
Attributes: |
Note | This class is used in defining the content model of `<bibl>` .
Tagset | base tag set for common core features
Class |
Filename | `teiclas2.ent`
Parents | bibl
Members | analytic author biblScope edition editor extent idno imprint monogr note pubPlace publisher respStmt series
Declaration | `<!ENTITY % m.biblPart ' %x.biblPart series | respStmt | pubPlace | publisher | note | monogr | imprint | idno | extent | editor | edition | biblScope | author | analytic' >`
See | 6.10

Back to index